function iddems
%IDDEMS	Set up System Identification demos for The MATLAB Expo.

%	Ned Gulley, 6-21-93
%	Copyright (c) 1984-94 by The MathWorks, Inc.

labelList=str2mat( ...
	'Build simple models', ...
	'Compare methods', ...
	'Model structures', ...
	'Spectrum estimation', ...
	'Adaptive/Recursive', ...
	'Segmentation of data', ...
	'State-space models', ...
	'Case studies');

nameList=str2mat( ...
	'iddemo1', ...
	'iddemo2', ...
	'iddemo3', ...
	'iddemo4', ...
	'iddemo5', ...
	'iddemo6', ...
	'iddemo7', ...
	'cs');

cmdlnwin(labelList,nameList);
